<div class="container text-left h-100">
  <div class="row mb-3 auth-wrapper mx-auto h-100">
    <div class="col-12 align-self-center">
      <h4 class="text-primary">{{ title }}</h4>
      <p class="my-4">{{ description }}</p>
      <ng-container *ngIf="didActivate">
        <hr />
        <app-button
          value="Prijavi se"
          classList="btn-block btn-secondary"
          (clicked)="goToLogin()"
        ></app-button>
      </ng-container>
    </div>
  </div>
</div>
